@import url("https://fonts.googleapis.com/css2?family=Blinker:wght@300;400;600;700;800&display=swap");
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css");
/*공통*/
.pc-view {
    display: block;
}
.mo-view {
    display: none;
}
.en section {
    padding: 100px 20px;
}
.en section > div {
    max-width: 1200px;
    margin: 0 auto;
}
.en section .title,
.en section .text {
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
}
.en section .title {
    color: #00afc8;
}

/* 페이지네이션 */
.en.pg_wrap {
    font-family: "Blinker", sans-serif !important;
    margin: 80px 0 100px;
}
.en.pg_wrap .pg_current {
    background: #fff;
    color: #000;
    box-shadow: none;
    border-radius: 0;
    border: none;
    margin: 0 20px;
    padding: 0;
    min-width: auto;
}
.en.pg_wrap a {
    height: auto;
    border: none;
    padding: 0;
    margin: 0 20px;
    min-width: auto;
}
.en.pg_wrap a .page-number {
    color: #999999;
    display: block;
    font-size: 14px;
}
.en.pg_wrap .pg_page {
    background-color: #fff;
}
.en.pg_wrap .pg_start,
.en.pg_wrap .pg_end {
    width: 24px;
    height: 24px;
    border-radius: 100px;
}
.en.pg_wrap .pg_start {
    background: #f4f4f4 url("/img/our works/icon_prev.svg") no-repeat center 50% /
        auto;
}
.en.pg_wrap .pg_end {
    background: #f4f4f4 url("/img/our works/icon_next.svg") no-repeat center 50% /
        auto;
}
/*header*/
.en-header {
    font-family: "Blinker", sans-serif !important;
    position: absolute;
    top: 0;
    width: 100%;
    height: 90px;
    background-color: transparent;
    border-bottom: 1px solid #dddddd;
}
.en-header .logo {
    background: url("/img/main/sub_logo.png") no-repeat;
    width: 190px;
    height: 65px;
}

.en-header .header-box {
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.en-header .gnb {
    position: absolute;
    left: 50%;
    display: flex;
    transform: translate(-50%, -50%);
    top: 50%;
}
.en-header .gnb li {
    padding: 0 40px;
    font-size: 16px;
    line-height: 19px;
}
.en-header .gnb li a {
    color: #fff;
    font-weight: 600;
}
.en-header .sns {
    display: flex;
    align-items: center;
}
.en-header .sns a {
    width: 24px;
    height: 24px;
}
.en-header .sns > a + a {
    margin-left: 10px;
}
.en-header .sns .facebook {
    background: url("/images/facebook_ico.png") no-repeat;
}
.en-header .sns .youtube {
    background: url("/images/youtube_ico.png") no-repeat;
}
.en-header .sns .blog {
    background: url("/images/blog_ico.png") no-repeat;
}

.en-header .sns .quick-link {
    position: relative;
}
.en-header .sns .quick-link::after {
    position: absolute;
    content: "";
    width: 9px;
    height: 16px;
    background: url("/images/event_arrow.png") no-repeat 100% center;
    top: 3px;
    right: -15px;
}
.en-header .sns .quick-link a {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin-left: 32px;
    color: #fff;
}
.en-header .sns .lang {
    margin: 0 0 0 32px;
    position: relative;
    font-family: "Noto Sans KR", dotum, sans-serif;
}
.en-header .sns .lang p {
    font-size: 15px;
    line-height: 22px;
    font-weight: 700;
    color: #fff;
    cursor: pointer;
}
.en-header .sns .lang #drop-content {
    padding: 10px 20px;
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid #ccc;
    position: absolute;
    top: 34px;
    left: 50%;
    transform: translateX(-50%);
}
.en-header .sns .lang #drop-content li {
    padding: 6px 10px;
}
.en-header .sns .lang #drop-content li {
    font-size: 15px;
    font-weight: 700;
    color: #999;
    margin-bottom: 0;
}
.en-header .lang #drop-content li a {
    padding: 0;
}
.en-header.drop {
    position: fixed;
    /* background-color: #fff; */
}
/* .en-header.drop .logo {
  background: url("/img/main/sub_logo_bk.png") no-repeat;
}
.en-header.drop .gnb li a,
.en-header.drop .sns .quick-link a {
  color: #000;
}

.en-header.drop .sns .facebook {
  background: url("/img/main/facebook_ico_1.png") no-repeat;
}
.en-header.drop .sns .youtube {
  background: url("/img/main/youtube_ico_1.png") no-repeat;
}
.en-header.drop .sns .blog {
  background: url("/img/main/blog_ico_1.png") no-repeat;
}

.en-header.drop .sns .quick-link::after {
  background: url("/img/main/arrow_icon_black.svg") no-repeat 100% center;
} */
/*main*/
.en,
.en h1,
.en h2 {
    font-family: "Blinker", sans-serif !important;
}
.en-main-bar {
    background-color: #1d336f;
    margin-top: -4px;
}
.en-main-bar ul {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
    color: #fff;
}
.en-main-bar li p {
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
}
.en-main-bar li p span {
    font-size: 48px;
    line-height: 58px;
    display: inline-block;
    margin-left: 40px;
}
.en-win-section {
    background: url("/img/main/youwin_img.png") no-repeat center/ cover;
    padding: 150px 0;
    text-align: center;
    color: #fff;
}
.en-win-section .title {
    font-size: 42px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 20px;
}
.en-win-section .title + p {
    font-size: 24px;
    line-height: 29px;
}
.en-solution {
    background-color: #f4f4f4;
    padding: 100px 20px;
}
.en-solution h2 {
    font-size: 42px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 80px;
    text-align: center;
}
.en-solution ul {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
}
.en-solution ul li {
    position: relative;
    width: calc(33.33% - 15px);
    box-shadow: 2px 2px 14px 0px #00000012;
}
.en-solution ul li .img {
    width: 100%;
    height: 260px;
    object-fit: cover;
}
.en-solution ul li .img-1 {
    background: url("/img/main/main_new_con04-1.png") no-repeat center / cover;
}
.en-solution ul li .img-2 {
    background: url("/img/main/training_img.jpeg") no-repeat center / cover;
}
.en-solution ul li .img-3 {
    background: url("/img/main/main_new_con04-3.png") no-repeat left / cover;
}
.en-solution ul li .content {
    padding: 20px;
    height: 197px;
}
.en-solution ul li .content .title {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 20px;
    font-weight: 600;
}
.en-solution ul li .content p {
    font-size: 18px;
    line-height: 22px;
}
.en-solution ul li .content span {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.en-solution ul li .content span a {
    color: #00afc8;
    font-size: 16px;
    line-height: 19px;
}
.en-solution ul li .content span img {
    margin-left: 10px;
}
/*consulting*/
.en-consulting {
    font-family: "Blinker", sans-serif !important;
}
.en-consulting .section-1 {
    max-width: 1200px;
    margin: 0 auto;
}
.en-consulting .all-content-img {
    display: none;
}
.en-consulting .section-1 img {
    width: 100%;
}
.en-consulting .section-2 {
    background-color: #f4f4f4;
}
.en-consulting .section-2 .text {
    padding: 20px 0 40px;
    color: #1d336f;
}
.en-consulting .section-2 ul {
    display: flex;
}
.en-consulting .section-2 ul li {
    width: 50%;
    padding: 51px 0;
    text-align: center;
}

.en-consulting .section-2 ul li p {
    width: 400px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-weight: 600;
    position: relative;
    margin-top: 30px;
    padding-top: 30px;
}
.en-consulting .section-2 ul li p::before {
    position: absolute;
    display: block;
    content: "";
    width: 120px;
    height: 1px;
    background-color: #dddddd;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.en-consulting .section-2 ul li:first-child {
    background-color: #00afc8;
}
.en-consulting .section-2 ul li:last-child {
    background-color: #1d336f;
}
.en-consulting .section-3 p {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 40px;
    color: #1d336f;
    font-weight: 600;
}
.en-consulting .section-3 img {
    width: 100%;
}
.en-sub-title {
    font-family: "Blinker", sans-serif !important;
    color: #fff;
    text-align: center;
    padding-top: 218px;
}
.en-sub-title .title {
    position: relative;
    font-size: 42px;
    line-height: 50px;
    font-weight: 700;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-family: "Blinker", sans-serif;
}
.en-sub-title .title::after {
    position: absolute;
    content: "";
    display: block;
    width: 30px;
    height: 5px;
    background-color: #fff;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.en-sub-title .text {
    font-size: 24px;
    line-height: 29px;
}
.en-request {
    font-family: "Blinker", sans-serif !important;
    padding: 40px 20px;
    background: url(/img/img-background.png) no-repeat center center;
    color: #fff;
    text-align: center;
}
.en-request h3 {
    font-family: "Blinker", sans-serif !important;
    font-size: 28px;
    line-height: 33px;
    margin-bottom: 40px;
    font-weight: 600;
}
.en-request a {
    font-family: "Blinker", sans-serif !important;
    display: inline-block;
    width: 364px;
    padding: 14px 0;
    background: #fff;
    border-radius: 50px;
    font-size: 18px;
    line-height: 22px;
    color: #000;
}
/*training*/
.en-training {
    font-family: "Blinker", sans-serif !important;
}
.en-training .text {
    padding: 20px 0 80px;
}
.en-training .section-1 {
    max-width: 1200px;
    margin: 0 auto;
}
.en-training .section-1 img {
    width: 100%;
}
.en-training .section-1 p {
    font-size: 28px;
    line-height: 34px;
    color: #1d336f;
    margin-bottom: 40px;
    font-weight: 600;
}

.en .section-1 .wrap {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.en .section-1 .hex {
    position: relative;
    width: calc(25% - 20px);
    visibility: hidden;
}
.en .section-1 .hex:nth-child(n + 5):nth-child(-n + 7) {
    margin-top: -65px;
}
.en .section-1 .hex:nth-child(-n + 4) {
    margin-left: 20px;
}
.en .section-1 .hex:nth-child(n + 5):nth-child(-n + 7) {
    margin-left: 20px;
}
.en .section-1 .hex-inner {
    width: 100%;
    padding-bottom: 114.6%;
    overflow: hidden;
    visibility: hidden;
    transform: rotate3d(0, 0, 1, -60deg) skewY(30deg);
}
.en .section-1 .hex-inner * {
    position: absolute;
    visibility: visible;
}
.en .section-1 .content {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    transform: skewY(-30deg) rotate3d(0, 0, 1, 60deg);
    text-align: center;
}
.en .section-1 .content-1 {
    background: url("/img/consulting/content-1.png") no-repeat center / contain;
}
.en .section-1 .content-2 {
    background: url("/img/consulting/content-2.png") no-repeat center / contain;
}
.en .section-1 .content-3 {
    background: url("/img/consulting/content-3.png") no-repeat center / contain;
}
.en .section-1 .content-4 {
    background: url("/img/consulting/content-4.png") no-repeat center / contain;
}
.en .section-1 .content-5 {
    background: url("/img/consulting/content-5.png") no-repeat center / contain;
}
.en .section-1 .content-6 {
    background: url("/img/consulting/content-6.png") no-repeat center / contain;
}
.en .section-1 .content-7 {
    background: url("/img/consulting/content-7.png") no-repeat center / contain;
}
.en .section-1 .content .number {
    top: 110px;
    color: #1d336f;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}
.en .section-1 .content .content-text {
    bottom: 102px;
    height: 56px;
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
}
.en-training .section-2 {
    background-color: #f4f4f4;
}
.en-training .section-2 .text,
.en-training .section-3 .text {
    color: #222;
}
.en-training .section-2 ul {
    display: flex;
}
.en-training .section-2 ul li {
    width: 25%;
    box-shadow: 2px 2px 14px 0px #00000012;
    background: #fff;
    padding: 30px 20px;
    text-align: center;
}
.en-training .section-2 ul li + li {
    margin-left: 20px;
}
.en-training .section-2 ul li p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    padding-top: 20px;
    border-top: 1px solid #dddddd;
}

.en-training .section-3 ul {
    display: flex;
}
.en-training .section-3 ul li {
    width: 33.33%;
    padding: 0 20px 18px;
    text-align: center;
}
.en-training .section-3 ul li + li {
    border-left: 1px solid #dddddd;
}
.en-training .section-3 ul li .top {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.en-training .section-3 ul li .top h2 {
    font-size: 48px;
    line-height: 70px;
    color: #5a6678;
    font-family: "Noto Sans KR", dotum, sans-serif;
}
.en-training .section-3 ul li .year {
    height: 100px;
}
.en-training .section-3 ul li .year img {
    width: 260px;
}
/* .en-training .section-3 ul li .year {
  width: 260px;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}
.en-training .section-3 ul li .year span {
  position: relative;
  font-size: 18px;
  line-height: 26px;
  color: #5a6678;
  font-family: "Noto Sans KR", dotum, sans-serif;
}
.en-training .section-3 ul li .year span:first-child:after {
  display: block;
  position: absolute;
  content: "";
  width: 145px;
  height: 2px;
  background: #5a6678;
  top: 13px;
  left: 55px;
} */
.en-training .section-3 ul li p {
    margin-top: 25px;
    font-size: 18px;
    line-height: 24px;
}
/*our works*/
.en .en-tab ul {
    display: flex;
    margin: 0 0 80px 0;
}
.en .en-tab ul li {
    width: 12.5%;
    border: 1px solid #dddddd;
    height: 50px;
}
.en.gallery_portfolio .en-tab ul li {
    width: 14.2%;
}
.en .en-tab ul li + li {
    border-left: none;
}
.en .en-tab ul li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    color: #555555;
    padding: 6px;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: initial;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.en .en-tab ul li a span {
    font-family: "Pretendard";
    font-weight: 400;
    display: inline-block;
    margin: 0 2px;
}
.en .en-tab #bo_cate_on {
    background-color: #1d336f;
    border: 1px solid #1d336f;
    color: #fff;
}
.en-category + .pg_wrap {
    display: none;
}
.en.gallery_portfolio #bo_cate li {
    width: 14.2%;
}
.en.en-success-story {
    font-family: "Blinker", sans-serif !important;
}
.en.en-success-story > li {
    padding: 20px;
}
.en.en-success-story > li span.ca_name {
    font-size: 16px;
    line-height: 19px;
    text-align: left;
    padding: 10px;
    width: 200px;
    background: url("/img/our works/badge_image.png") no-repeat 0 50%;
}
.en.en-success-story > li span.ca_name span {
    font-family: "Pretendard";
}
.en.en-success-story > li .bo_title {
    font-size: 24px;
    line-height: 29px;
    color: #000;
}
.en.en-tab .sub_cursor_box {
    bottom: -34px;
}
.en.en-tab .sub_cursor_box > div {
    height: 11px;
}
.en.en-portfolio,
.en-detail-content {
    font-family: "Blinker", sans-serif !important;
}
.en.en-portfolio .gall_box .bo_title {
    padding: 0;
    height: 56px;
    margin: 20px 0 12px;
}
.en-detail-content header .ca_name {
    padding: 10px 20px;
    line-height: 19px;
    border-radius: 100px;
    font-weight: 400;
}
.en-detail-content header .ca_name + p {
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
}
.en-detail-content header #bo_v_title {
    font-size: 42px;
    line-height: 50px;
    font-weight: 700;
    color: #fff;
    margin-top: 16px;
}
.en-detail-content .ico_mouse {
    text-align: right;
    margin-top: 88px;
    position: static !important;
}
.en-detail-content > .arrow {
    display: none;
}

/*about*/
.en-about .sub13_con01-2 {
    background: none;
}
.en-about .sub41_menu,
.en-contact .sub41_menu {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.en-about .sub41_menu ul li,
.en-contact .sub41_menu ul li {
    margin: 0;
    padding: 28px 24px;
    height: fit-content;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    border-right: 0;
}

.en-about .sub41_menu ul li:first-child::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 15px;
    background-color: #ddd;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.en-about .sub41_menu ul li .sub_cursor_box,
.en-contact .sub41_menu ul li .sub_cursor_box {
    height: 11px;
    bottom: 0;
}
.en-about section#sub13_con01_warp {
    padding-left: 0;
}

.en-about section#sub13_con01_warp .title {
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
    color: #222;
    margin-bottom: 100px;
}
.en-about section#sub13_con01_warp .content-box {
    display: flex;
    margin-left: 0;
}
.en-about section#sub13_con01_warp .sub13_con01-3 {
    width: fit-content;
    padding-left: 0;
}
.en-about section#sub13_con01_warp .img-box {
    width: 748px;
    margin-right: 40px;
}
.en-about section#sub13_con01_warp .img-box img {
    width: 100%;
    height: 100%;
}
.en-about .sub41_title {
    padding-top: 0;
    font-weight: 600;
}
.en-country {
    padding-top: 0;
    max-width: 1200px;
    margin: 0 auto;
}
.en.en-country .title {
    color: #000;
    text-align: center;
    margin-bottom: 80px;
}
.en-country ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.en-country ul li {
    width: calc(14.2% - 7px);
    margin-bottom: 64px;
}
.en-country ul li a {
    display: block;
}
.en-country ul li img {
    width: 100%;
}
.en.en-korea .title {
    text-align: left;
    color: #fff;
    margin-bottom: 80px;
}
.en.en-korea ul {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
}
.en.en-korea ul li {
    position: relative;
    width: 25%;
    padding: 20px;
    text-align: center;
}
.en.en-korea ul li + li::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background-color: #777;
    left: 0;
    top: 0;
}
.en.en-korea ul li .value {
    font-size: 42px;
    line-height: 50px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 10px;
}
.en.en-korea ul li .value .sub-text {
    font-size: 20px;
    line-height: 24px;
}
.en.en-korea ul li .sub41_text05 {
    font-size: 20px;
    line-height: 24px;
    color: #fff;
}
.en.en-korea ul li .sub41_text05,
.en.en-korea ul li .sub41_text06 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    color: #fff;
}
.en-consulting-group {
    padding-top: 100px;
}
.en.en-consulting-group .title {
    text-align: center;
}
.en.en-advances {
    height: fit-content !important;
    padding: 100px 0 !important;
}
.en.en-advances .title {
    font-size: 28px;
    line-height: 40px;
    font-weight: 600;
    color: #000;
    margin-bottom: 80px;
}
.en.en-advances .title span {
    font-family: "Pretendard";
}
.en.en-advances ul {
    display: flex;
    justify-content: space-between;
}
.en.en-contact {
    font-family: "Blinker", sans-serif !important;
}
.en-contact .content {
    padding: 100px 0;
    max-width: 1200px;
    margin: 0 auto;
}
.en-contact .content .title {
    text-align: center;
    font-size: 42px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 80px;
}
/* .en-contact .content dl {
  margin-bottom: 80px;
} */
.en-contact .content dl dt {
    font-size: 24px;
    line-height: 27px;
    font-weight: 600;
    margin-bottom: 20px;
}
.en-contact .content dl dd {
    font-size: 18px;
    line-height: 22px;
}
.en-contact .content dl dd + dt {
    margin-top: 40px;
}
.en-contact .map {
    width: 100%;
    height: 618px;
    max-width: 1200px;
    margin: 0 auto;
}

/* footer */
.en-footer {
    position: absolute;
    font-family: "Blinker", sans-serif;
    font-size: 16px;
    line-height: 19px;
    width: 100vw;
    left: 0;
    padding: 20px 0;
    border-top: 1px solid #ddd;
}
.en-footer > div {
    max-width: 1200px;
    margin: 0 auto;
}
.en-footer .ph {
    position: relative;
    padding: 0 20px;
    margin: 0 20px;
}
.en-footer .ph::before,
.en-footer .ph::after {
    position: absolute;
    content: "";
    display: block;
    width: 1px;
    height: 10px;
    background: #dddddd;
}
.en-footer .ph::before {
    top: 4px;
    left: 0;
}
.en-footer .ph::after {
    top: 4px;
    right: 0;
}
